@CHARSET "UTF-8";


.view-display-id-page_1,
.view-id-downloads,
.view-id-guides,
.view-id-guides_1,
.view-id-videos,
.view-id-press {
	/*padding-top: 5px;/*15px;*/	
}

#content .view-display-id-page_1 h1.title, 
.node-type-press #content h1.title,
#content .view-display-id-page h1.title {
	font-size: 26px;
	color: #757575;
	text-transform: uppercase;
}

.node-type-press #content h1.title strong,
#content .view-display-id-page h1.title strong{
	font-weight: normal;
	color: #D02B0C;
}


.views-row .views-field-edit-node .contextual-links li {
	padding: 2px 5px;
}

/* PRESS */
.view-id-press h1.title{
	padding-bottom: 3px;
	border-bottom: 1px solid #D02B0C;
}
.view-id-press .views-row {
	margin-bottom: 22px;
	padding-bottom: 17px;	
	border-bottom: 1px solid #dadada;
}

.view-id-press .views-row .views-field-body {
	font-size: 14px;
	line-height: 1.4em;
	color: #686868;
	text-overflow: ellipsis;
}


.view-id-press .views-row .views-field-title {
	margin-bottom: 4px;	
	color: #D02B0C; 
	text-transform: uppercase;
}

.view-id-press .views-row .views-field-title a {
	color: #D02B0C; 
}

.view-id-press .views-row .views-field-title a:hover {
	text-decoration: underline;	
}

.view-id-press .views-row .views-field-field-date-ymd {
	font-size: 12px;	
	color: #D02B0C;
	margin-bottom: 10px;
}

.node-type-press h2.title{
	color: #D02B0C;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 5px;
}

.node-type-press #content .field-name-field-date-ymd {
	color: #D02B0C;
	margin-bottom: 10px !important;
	font-size: 12px;
}

.node-type-press #content .field-name-field-image {	
	margin-bottom: 10px !important;
}

.node-type-press #content .field-name-field-file {	
	margin-bottom: 30px;
}



/* VIDEOS & NEWS*/
.view-id-guides_1 .view-content .views-row,
.view-id-videos .view-content .views-row{	
	margin-bottom: 17px;
}

.view-id-guides_1 .view-content .views-row header,
.view-id-videos .view-content .views-row header{
	position: relative;	
}

.view-id-guides_1 .view-content .views-row header .more,
.view-id-videos .view-content .views-row header .more{
	width: 13px;
	height: 12px;
	background: url(../i/icons/more.png) no-repeat;
	position: absolute;
	top:0;
	right:0;	
	display: block;
}

.view-id-guides_1 .view-content .views-row .picture,
.view-id-videos .view-content .views-row .picture{	
	float: left;
	width: 113px;
	height: 96px;
}
.view-id-guides_1 .view-content .views-row .picture,
.view-id-guides_1 .view-content .views-row .wrapper,
.view-id-videos .view-content .views-row .picture,
.view-id-videos .view-content .views-row .wrapper{	
	border: 1px solid #e1e1e1;
}

.view-id-guides_1 .view-content .views-row .wrapper,
.view-id-videos .view-content .views-row .wrapper{
	float: right;
	width: 275px;
	padding: 10px;	
	height: 76px;
	overflow: hidden;
	background: #F6F6F6;
}

.view-id-guides_1 .view-content .views-row h3.title,
.view-id-videos .view-content .views-row h3.title {
	text-transform: uppercase;
	margin-bottom: 5px;
	padding-right: 15px;
	font-size: 15px;
}

.view-id-guides_1 .view-content .views-row h3.title a,
.view-id-videos .view-content .views-row h3.title a{
	color: #D02B0C;
	line-height: 1em;
}

.view-id-guides_1 .view-content .views-row h3.title a:hover,
.view-id-videos .view-content .views-row h3.title a:hover{
	text-decoration: underline;
}

.view-id-guides_1 .view-content .views-row .views-field-body,
.view-id-videos .view-content .views-row .views-field-body {
	font-size: 14px;
	line-height: 1.3em;
	color: #686868;
	text-overflow: ellipsis;
}

/* DOWNLOADS */
.view-id-downloads {
	margin-bottom: 30px;
}
.view-id-downloads h1.title {
	color: #D02B0C;
}
.view-id-downloads .view-content {
	padding: 15px 0 8px 0;
	border-top: 1px solid #D02B0C;
}

.view-id-downloads .view-content .views-row{	
	margin-bottom: 5px;
	border: 1px solid #e1e1e1;
	/*background: #F6F6F6;*/
	padding: 13px;
	position: relative;
}



.view-id-downloads .view-content .views-row a.download-mini{
	display: block;
	position: absolute;
	top: 4px;
	right: 5px;
	width: 13px;
	background: url(../i/icons/download.png) no-repeat;		
}

.view-id-downloads .view-content .views-row .views-field-edit-node {
	position: absolute;
	top: 0;
	left:0;
	width: 100%;
}

.views-row .views-field-edit-node .contextual-links li {
	padding: 2px 5px;
}

.view-id-downloads .view-content .views-row header{
	position: relative;	
}

.view-id-downloads .view-content .views-row header .more{
	width: 13px;
	height: 12px;
	background: url(../i/icons/more.png) no-repeat;
	position: absolute;
	top:0;
	right:0;	
	display: block;
}

.view-id-downloads .view-content .views-row .download-wrapper{	
	float: left;
	width: 29px;
	margin-right: 15px;	
}

.view-id-downloads .view-content .views-row .wrapper{
	float: left;
	width: 325px;
}

.view-id-downloads .view-content .views-row h3.title {
	text-transform: uppercase;
	margin-bottom: 5px;
	padding-right: 15px;
	font-size: 15px;
}

.view-id-downloads .view-content .views-row h3.title a{
	color: #D02B0C;
	line-height: 1em;
}


.view-id-downloads .view-content .views-row h3.title a:hover{
	text-decoration: underline;
}


.view-id-downloads .view-content .views-row .views-field-body {
	font-size: 14px;
	line-height: 1.3em;
	color: #686868;
	text-overflow: ellipsis;
}



/* GUIDES */

.view-id-guides .views-row {
	margin-bottom: 40px;	
}

.view-id-guides .views-row .views-field-title {
	margin-bottom: 10px;	
	color: #D02B0C; 
	text-transform: uppercase;
	font-family: FuturaBold;
}

.view-id-guides .views-row .views-field-title a {
	color: #D02B0C; 
}

.view-id-guides .views-row .views-field-title a:hover {
	text-decoration: underline;	
}


.view-id-guides .views-row .views-field-field-issuu {
	margin-bottom: 5px;
}

.view-id-guides .views-row .download-pdf {
	height: 29px;
	line-height: 29px;
	font-size: 14px;
	color: #D02B0C; 
	text-transform: uppercase;
	padding-left: 35px;
	background: url(../i/downloadPDF.png) no-repeat 5px center;
	
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
   	
}

.view-id-guides .views-row a.download-pdf:hover{
	text-decoration: underline;	
}


/* NEWS */
.view-display-id-page_1 {
	
}

.view-display-id-page_1 .views-row {
	margin-bottom: 22px;
	padding-bottom: 17px;	
	border-bottom: 1px solid #D02B0C;
}

.view-display-id-page_1 .views-row .views-field-body {
	font-size: 14px;
	line-height: 1.4em;
	color: #686868;
	text-overflow: ellipsis;
}


.view-display-id-page_1 .views-row .views-field-title {
	margin-bottom: 4px;	
	color: #D02B0C; 
	text-transform: uppercase;
}

.view-display-id-page_1 .views-row .views-field-title a {
	color: #D02B0C; 
}

.view-display-id-page_1 .views-row .views-field-title a:hover {
	text-decoration: underline;	
}

.view-display-id-page_1 .views-row .views-field-created {
	font-size: 12px;	
	color: #D02B0C;
	margin-bottom: 10px;
}

.view-display-id-page_1 .views-row .views-field-field-pictures {
	float: left;
	margin: 0 15px 10px 0;
}

.view-display-id-page_1 .views-row footer {
	padding-top: 20px;
}

.view-display-id-page_1 .views-row footer .share {
	width: 150px;
	float: right;
}

.view-display-id-page_1 .views-row footer .share .addthis_toolbox a{
	float: right; 
}

.view-display-id-page_1 .views-row footer .views-field-field-etiquetas {
	float: left;
	width:250px;
	
}

.view-display-id-page_1 .views-row footer .views-field-field-etiquetas .field-content,
.view-display-id-page_1 .views-row footer .views-field-field-etiquetas label {
	display: inline;
}

.view-display-id-page_1 .views-row footer .views-field-field-etiquetas,	
.view-display-id-page_1 .views-row footer .views-field-field-etiquetas a{
	color: #949494;
	font-size: 13px;	
}